/***** BASE CSS *****/
/***** BOOTSTRAP CSS BASE OVERRIDE *****/
img#logo {
	margin: 0 0 0 22px;
}
.navbar {
	background-image:none;
	border:none;
	box-shadow:none;
	margin-top:20px;
}
.jumbotron {
	background:#808080;
	height: 415px;
}
.jumbotron h1, .jumbotron h2 {
	color:#fff;
	text-align: center;
}
.jumbotron-green {
	background:#009933;
	height: 415px;
}
.jumbotron-grey {
	background:#808080;
	height: 415px;
}
.jumbotron-blue {
	background:#003399;
	height: 415px;
}
.jumbotron-purple {
	background:#6a148e;
	height: 415px;
}
.jumbotron-rainbow {
   /*background-image: linear-gradient(#ffa500 0%, #ffa500 50%, #ffa500 50%, #ffa500 100%);*/
   /*background:#e69500; /*or ffa500*/
   height: 415px;
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffaf4b+0,ff920a+100;Orange+3D+%231 */
   /*background: #ffaf4b; /* Old browsers */
   /*background: -moz-linear-gradient(top, #ffaf4b 0%, #ff920a 100%); /* FF3.6-15 */
   /*background: -webkit-linear-gradient(top, #ffaf4b 0%, #ff920a 100%); /* Chrome10-25,Safari5.1-6 */
   /*background: linear-gradient(to bottom, #ffaf4b 0%, #ff920a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ff920a',GradientType=0 ); /* IE6-9 */
   background:
      -webkit-linear-gradient(45deg, hsla(28, 91%, 43%, 1) 0%, hsla(28, 91%, 43%, 0) 70%),
      -webkit-linear-gradient(315deg, hsla(256, 91%, 42%, 1) 10%, hsla(256, 91%, 42%, 0) 80%),
      -webkit-linear-gradient(225deg, hsla(96, 93%, 44%, 1) 10%, hsla(96, 93%, 44%, 0) 80%),
      -webkit-linear-gradient(135deg, hsla(274, 96%, 41%, 1) 100%, hsla(274, 96%, 41%, 0) 70%);
   background:
      linear-gradient(45deg, hsla(28, 91%, 43%, 1) 0%, hsla(28, 91%, 43%, 0) 70%),
      linear-gradient(135deg, hsla(256, 91%, 42%, 1) 10%, hsla(256, 91%, 42%, 0) 80%),
      linear-gradient(225deg, hsla(96, 93%, 44%, 1) 10%, hsla(96, 93%, 44%, 0) 80%),
      linear-gradient(315deg, hsla(274, 96%, 41%, 1) 100%, hsla(274, 96%, 41%, 0) 70%);
}
.jumbotron-white {
	background:#fff;  /*changed*/
	height: 415px;
	border-top: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
}
.text-center h1, h2 {
	color:#fff; /*I want to change to #24AAFF*/
	margin-top: 20px;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	line-height: 1.1;
}
.text-center h1 {
	font-size: 63px;
	font-weight: 800;
	font-family:'Open Sans',sans-serif;
	margin: 5px 0;
	padding-top: 25px;
	/*text-shadow: 0 0 12px #262a30;*/
}
.text-center h2 {
	font-size: 30px;
	font-weight: 400;
	font-family:'Open Sans',sans-serif;
	margin-top: 25px !important;
	/*text-shadow: 0 0 4px #262a30;*/
}
.text-center {
	height: 415px;
	padding: 55px 10px 10px 5px;
	text-align: center;
	vertical-align: middle;
}
p.tag {
	color:#ccc; /*changed*/
	font-size: 24px;
	font-family:Helvetica,Arial,sans-serif;
	line-height: 1.1;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 16px;
}
.jumbotron-green .jumbotron-grey .jumbotron-blue .contain {
	min-width: 100% !important;
	padding: 10px 10px 10px 10px;
}
/* This section was originally located below media queries */
.web{
	color:#3CA9E8;
}
.navbar .dropdown-menu li > a:hover, .navbar .dropdown-menu .active > a, .navbar .dropdown-menu .active > a:hover, .dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a, .navbar .nav-pills .open a.dropdown-toggle:hover {filter:none; color:rgb(255, 255, 255);background-color:#e05f03;background-image:none}
.navbar .nav-pills > li > a {margin-left:2px;margin-right:2px;padding:10px 30px;border-radius:5px;color:#3CA9E8;
	font-weight:600; font-size:14px;
}
.navbar .nav-pills > li > a:hover {margin-left:2px;margin-right:2px;padding:10px 30px;border-radius:5px;color:#fff;  background-image: linear-gradient(#54B4EB, #2FA4E7 60%, #1D9CE5);
	background-repeat: no-repeat;
	filter: none;
}
.btn-primary:hover {
	color: #ffffff;
	background: #1684c2 !important;
	border-color: #1684c2;
}
.salebtn{
	background: -webkit-linear-gradient(#0078BB, #00509D); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#0078BB, #00509D); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#0078BB, #00509D); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#0078BB, #00509D); /* Standard syntax (must be last) */
	border: 1px solid #00509D;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	padding: 10px 38px;
}
.salebtn:hover{
	background: #00509D !important;
	border: 1px solid #00509D;
	color: #fff;
}
.footer{
	background:#3CA9E8;
	color:#fff;
	padding-top:20px;
}
#line {
	border-top: 1px dashed #d9d9d9;
	border-width: 100%;
}
#idea {
	margin: 0 auto;
	height: 100%;
	padding: 27px 0 0 0;
	width: 100%;
}
.ideatext {
	font-family:'Open Sans',Arial,sans-serif;
	font-size: 20px;
	line-height: 42px;
	font-weight: 600;
	word-spacing: 1px;
	color:#3CA9E8; /*was 8c8c8c*/
	vertical-align: middle;
	padding: 0 0 0 9px;
}
img#bulb {
	display: inline;
	width: 44px;
	height: 44px;
	float: left;
	padding: 0;
	margin: 0 0 0 23px;
}
ul.list {
	height: auto;
	margin: auto;
	color: #3CA9E8;
	text-align: left;
	width: 95%;
	padding: 6px 0 20px 22px;
}
p.ideatext {
	padding: 0 10px 0 20px;
	width: 100%;
	margin:auto;
	font-family:'Open Sans',Arial,sans-serif;
	font-size: 16px;
	line-height: 34px;
	font-weight: 400;
	word-spacing: 1px;
	color: #7e7e7e; /*was 8c8c8c*/
	background-color: #fff;
	text-align: left;
	vertical-align: baseline;
	/*border-top: 1px dashed #d9d9d9;*/
	/*border-radius: 10px;*/
}
/* use architecturalrecruitment.com and weddinginvitationdesign.co.uk as max width benchmark to set viewport settings against */
@media (min-width: 980px) {
	.text-center h1 {
		font-size: 63px;
		padding-top: 33px; /*was 33px */
	}
	.text-center h2 {
		font-size: 30px;
		margin-top: 10px;
	}
	p.tag {
		font-size: 22px;
		margin-top: 14px !important;
	}
}
@media (min-width:768px) and (max-width:979px) {
	.text-center h1 {
		font-size: 45px;
		padding-top: 40px;
	}
	.text-center h2 {
		font-size: 26px;
		margin-top: 10px;
	}
	p.tag {
		font-size: 19px;
		margin-top: 10px !important;
	}
}
@media (min-width:500px) and (max-width:767px) {
	.text-center h1 {
		font-size: 38px;
		padding-top: 40px;
	}
	.text-center h2 {
		font-size: 21px;
		margin-top: 10px;
	}
	p.tag {
		font-size: 18px;
	}
}
@media (min-width:360px) and (max-width:499px) {
	.text-center h1 {
		font-size: 21px;
		font-weight: 700;
		padding-top: 40px;
	}
	.text-center h2 {
		font-size: 17px;
		margin-top: 13px !important;
	}
	p.tag {
		font-size: 16px;
	}
	p.ideatext {
		font-size: 14px !important;
		line-height: 22px !important;
		padding: 5px 10px !important;
	}
}
@media (max-width: 359px) {
	.text-center h1 {
		font-size: 19px;
		font-weight: 700;
		padding: 35px 10px 0 5px;
	}
	.text-center h2 {
		font-size: 16px;
		margin-top: 13px !important;
	}
	p.tag {
		font-size: 15px;
	}
	p.ideatext {
		font-size: 13px !important;
		line-height: 20px !important;
		padding: 5px 10px !important;
	}
	.ideatext {
		display: block;
	}
}